#header-top {

background: -webkit-linear-gradient(to right, #001733, #2a5298);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #001733, #2a5298); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

#main-content{
background-color: #52ACFF;
background-image: linear-gradient(180deg, #52ACFF 25%, #FFE32C 100%);
}
#main-content h1{
 font: 400 3em/1.5 'Merienda One', Helvetica, sans-serif;
}
#main-content h2{
 font: 400 2em/1.5 'Merienda One', Helvetica, sans-serif;
}

#main-content h1, #main-content h2{
color: white;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.41);
}
 #main-content h2{
margin-top:50px
}

#main-content a{
color:#4B0082;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
}
#footer, #subfooter{
display:none
}
li.list-group-item-action:hover{
background-color: #FF9A8B;
background-image: linear-gradient(90deg, #FF9A8B 0%, #FF6A88 55%, #FF99AC 100%);


	}





#bottom-content{
background-color: #21D4FD;
background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
}

#boxalertdigital, #boxalertdigital a{
color:#ffffff;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
}

#block-webform-client-block-3179{
border:5px solid #fff
}